﻿body
{
    margin: 0;
    font-family:Arial;
}

/*------------- Master Page ---------------*/

#header
{
    width: 950px;
    height: 154px;
    background-image: url(../images/header2.png);
    margin: 0 auto;
    /*background-position: 0 -12px;
    height: 136px;*/
}

#header a img
{
    float: right;
    padding: 0;
    border: 0;
    margin: 20px 10px 0 0;
}

#header h1
{
    font: bold 44px verdana;
    color: DimGray;
    margin:0;
    padding: 87px 163px 0 0;
    text-align: right;
    text-shadow: 0 1px 2px black;
}

#top-nav-bar
{
    width: 450px;
    float: left;
    overflow: hidden;
}

#about-us-menu
{
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
}

#about-us-menu li
{
    float: left;
    text-align: center;
}

#about-us-menu li a
{
    text-decoration: none;
    font: normal 12px sans-serif;
    color: DimGray;
}

#about-us-menu li a:hover
{
    color: Black;
}

.seperator
{
    padding: 0 3px;
    color: DimGray;
}

#main-nav-div
{
    width: 950px;
    margin: 0 auto 1px auto;
    height: 50px;
    background: repeat-x url(../images/main-bar-background4.png);
}

#main-nav-bar
{
    padding: 0 17px;
    list-style: none;
}

#main-nav-bar li
{
    float: right;
    text-align: center;
}

#main-nav-bar li a
{
    text-decoration: none;
    color: White;
    font-family: Arial, Sans-Serif;
    line-height: 50px;
    font-size: 16px;
    font-weight: bold;
}

#main-nav-bar li a:hover
{
    color: Silver;
}

.main-nav-bar-seperator
{
    width: 1px;
    height: 30px;
    margin: 10px 13px 0;
    background-image: url(../images/seperator.png);
}

#footer-frame
{
    width: 100%;
    background-color: #323232;
}

#footer
{
   width: 940px;
   height: 260px;
   margin: 0 auto;
   background-color: #323232;
  /* background-image: url(../images/footerimage.png);*/
   padding: 10px 5px 1px 5px;
   background-repeat: no-repeat;
}
#footer-image-and-blog
{
    float: right; width: 300px;
}
#footer-image-and-blog img
{
    float:left;
}
#footer-image-and-blog p
{
    margin-top: 0px; text-align: right; color: white; float: left; margin-bottom: 0px;
}
#footer-soldiers-container
{
    float: right;
    width: 640px;
    height: 200px;
}

#footer-bottom-line
{
    width: 940px;
    height: 56px;
    overflow: hidden;
    direction: rtl;
    color: White;
    font: normal 11px sans-serif;
    float: right;
}

/*------------- End of Master Page ---------------*/

#main
{
    width: 950px;
    margin:0 auto;
}

/*----------- new rotator --------------*/
#rotator  
{
    width:700px; 
    float:right;
    margin-bottom: 5px;
}

ul.ui-tabs-nav  
{
    float: right;
    padding: 0; 
    margin: 0;
    border: 0;
    list-style: none;
    direction: rtl;
}


li.ui-tabs-nav-item
{
    width:220px; 
    height: 45px;
    margin-bottom: 8px; 
    text-align: center;
    background: 175px center no-repeat url(../images/circle.png);
}

li.ui-tabs-nav-item2
{
    width:220px; 
    height: 45px;
    margin-bottom: 8px; 
    text-align: center;
    background: 175px center no-repeat url(../images/circle.png);
}

li.ui-tabs-nav-item:hover
{
    background: 175px center no-repeat url(../images/circlered.png);
} 

li.ui-tabs-nav-item2:hover
{
    background: 175px center no-repeat url(../images/circlered.png);
} 

li.ui-tabs-nav-item-last
{
    width:220px; 
    height: 45px;
    text-align: center;
    background: 175px center no-repeat url(../images/circle.png);
}

li.ui-tabs-nav-item-last:hover
{
    background: 175px center no-repeat url(../images/circlered.png);
}

li.ui-tabs-nav-item a
{
    display: block;
    padding: 14px 20px;
    margin: 0px 0px 5px 5px;
    width: 168px;
    font-size: 17px;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    outline: 0;
    font-weight: bold;
    color: #333;
    text-align: center;
    border: 1px solid #DDD;
    border-radius: 8px;
}

li.ui-tabs-nav-item2 a
{
    display: block;
    padding: 14px 20px;
    margin: 0px 0px 5px 5px;
    width: 168px;
    font-size: 15px;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    outline: 0;
    font-weight: bold;
    color: #333;
    text-align: center;
    border: 1px solid #DDD;
    border-radius: 8px;
    text-indent: 10px;
}

li.ui-tabs-nav-item-last a
{
    display: block;
    padding: 14px 20px;
    margin: 0px 0px 5px 5px;
    width: 168px;
    font-size: 15px;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    outline: 0;
    font-weight: bold;
    color: #333;
    text-align: left;
    border: 1px solid #DDD;
    border-radius: 8px;
}

#rotator .ui-tabs-selected a:link
{
    background-color: #F5FAFE;
    border-color: #B6D2E8;
    background-image: url(../images/circlered.png);
    background-repeat: no-repeat;
    background-position: 165px center;
}

/*-------------- rotator images ----------------------------*/
#rotator #fragment-1{ background:transparent url(../images/drunkDriving.jpg) no-repeat; }
#rotator #fragment-2{ background:transparent url(../images/carCrash.jpg) no-repeat; }
#rotator #fragment-3{ background:transparent url(../images/speeding.jpg) no-repeat; }
#rotator #fragment-4{ background:transparent url(../images/lisence.jpg) no-repeat; }
#rotator #fragment-5{ background:transparent url(../images/cameras.jpg) no-repeat; }
#rotator #fragment-6{ background:transparent url(../images/disqualify.jpg) no-repeat; }

#rotator .ui-tabs-panel
{ 
    width: 458px;
    height:312px; 
    float: right;
    margin-right: 10px;
    background-color: #F5FAFE;
    border: 1px solid #B6D2E8;
    border-radius: 8px;
}

#rotator .ui-tabs-hide{ display:none; }

/*-------------------- end of rotator --------------------------*/

/* old skin tabs
#right-nav-bar
{
    width: 700px;
    float: right;
    direction: rtl;
}

.categoryTab
{
    height: 353px;
    width: 469px;
    direction: rtl;
}
*/
.text-in-image
{
    /*float: right;*/
    height: 200px;
    width: 150px;
    margin: 10px 10px 10px 288px;
    background-color: Black;
    opacity: .8;
    color: White;
    direction: rtl;
    padding: 5px;
    font: normal 15px sans-serif;
    text-shadow: 0 0 10px #c61a1a;
    color: white;
}

.continue-in-image
{
    float: right;
    width: 148px;
    margin: 0 10px;
    height: 40px;
    padding: 5px;
    border: 1px solid black;
    border-radius: 6px;
    text-align: center;
    background-color: DimGray;
}

.continue-in-image:hover
{
    background-color: White;
}

.continue-in-image a
{
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    line-height: 40px;
    font-family: Arial, Sans-Serif;
    color: White;
    padding: 16px 12px;
}

.continue-in-image a:hover
{
    color: DimGray;
}

#myForm
{
    width: 223px;
    height: 292px;
    border: 1px solid dimgray;
    float: right;
    direction: rtl;
    padding: 10px;
    margin-right: 5px;
    border-radius: 8px;
    background-color: #f5fafe;
}

#myForm h3
{
   margin:2px 0; 
   font: bold 20px arial;
   color: Black;
   text-align: center;
}

#myForm span
{
    display: block;
    margin: 0 auto;
    font: bold 14px sans-serif;
    text-align: center;
    color: Grey;
}

#myForm p
{
    margin: 7px 0;
}

.form-input
{
    width: 218px;
    height: 20px;
    font: oblique normal 15px sans-serif;
    color: DimGray;
}

.form-txtarea
{
    width: 216px;
    font: oblique normal 15px sans-serif;
    color: DimGray;
    height: 80px;
}

.formButton
{
    display: block;
    margin: 0 auto;
}

.clear
{
    clear: both;
}

.Horizontal-line
{
    height: 2px;
    background-color: gray;
    border-bottom: 1px solid black;
    margin: 5px auto;
}

.main-content
{
    width: 948px;
    padding: 5px 1px 0;
    margin-bottom: 10px;
    overflow: hidden;
    direction: rtl;
    border-bottom: 1px solid lightgray;
}

.right-side
{
    float: right;
    width: 227px;
    padding: 10px 0 10px 10px;
    overflow: hidden;
    direction: rtl;
}

.left-side
{
    float: right;
    width: 227px;
    padding: 10px 10px 10px 0;
    overflow: hidden;
    direction: rtl;
}

.middle-div
{
    float: right;
    width: 452px;
    border-right: 1px solid lightgray;
    border-left: 1px solid lightgray;
    overflow: hidden;
    padding: 0 10px;
    direction: rtl;
}

.modul-header
{
    width: 223px;
    /*height: 48px;*/
    margin: 0 auto 10px;
    background-color: #f5fafe;
    border: 1px solid #B6D2E8;
    border-radius: 8px;
    text-align: center;
}

.modul-header span
{
    font-weight: bold;
    font-size: 22px;
    line-height: 48px;
    font-family: Sans-Serif;
    color: #656565;
    text-shadow: 0 1px 1px black;
}

.modul-header span a
{
    font-weight: bold;
    font-size: 22px;
    line-height: 48px;
    font-family: Sans-Serif;
    color: #656565;
    text-shadow: 0 1px 1px black;
    text-decoration: none;
}

.modul-header img
{
    display: block;
    margin: 0 auto;
    padding: 0;
    border: 0;
    width: 223px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-right:1px;
}

.main-content-header
{
    width: 448px;
    height: 48px;
    margin: 0 auto 10px;
    background-color: #f5fafe;
    border: 1px solid #B6D2E8;
    border-radius: 8px;
    text-align: right;
    text-indent: 60px;
    background-image: url(../images/noentersign.png);
    background-repeat: no-repeat;
    background-position: right center;
}

.main-content-header span
{
    font-weight: bold;
    font-size: 22px;
    line-height: 48px;
    font-family: Sans-Serif;
    color: #656565;
    text-shadow: 0 1px 1px black;
}

.main-content-header span a
{
    font-weight: bold;
    font-size: 22px;
    line-height: 48px;
    font-family: Sans-Serif;
    color: #656565;
    text-shadow: 0 1px 1px black;
    text-decoration: none;
}

#articles .main-content-header span
{
    margin-right: 60px;
}

 .middle-div-container
 {
     margin-bottom: 10px;
     border-bottom: 1px solid lightgray;
     overflow: hidden;
     padding: 10px 0;
 }
 
 .middle-div-container h4
 {
     color: Black;
     text-decoration: underline;
     margin: 2px 0;
     font-family: Sans-Serif;
 }
 
 .middle-div-container img
 {
     width: 80px;
     height: 116px;
     display: block;
     float: right;
     border: 1px solid black;
     margin-left: 10px;
 }
 .homepagedrunkdriveclass
 {
     float:right;
     text-align:right;
     font-family:Arial;
     font-size:12px;
     width:144px;
     direction:ltr;
 }
 .homepagedrunkdrivespaceclass
 {
     width:74px; height:30px; float:right;
 }
 .classic-button
 {
     width: 220px;
     height: 72px;
     background-color: #f5fafe;
     border: 1px solid #B6D2E8;
     border-radius: 8px;
     margin-bottom: 5px;
     background-image: url(../images/dangerSigns.png);
     background-position: 30px 0px;
     background-repeat:no-repeat;
     text-indent: 70px;
 }
 .classic-buttonperagraph
 {
     margin-top: 0px; margin-bottom: 0px; float: left; height: 38px; text-align: justify; width: 118px;
 }
 .classic-button a
 {
     text-decoration: none;
     font-weight: bold;
     font-size: 16px;
     line-height: 30px;
     font-family: Sans-Serif;
     color: #595959;
     text-shadow: 0 1px 1px black;
     padding: 0px 0;
 }
 
 .classic-button a:hover
 {
     color: #1E90FF;
     text-shadow: none;
 }
 
 #button1
 {
     float: right;
 }
 
 #button1:hover
 {
     background-position: 30px -82px;
 }
 
 #button2
 {
     float: left;
     margin-left: 2px;
 }
 
 #button2:hover
 {
     background-position: 30px -82px;
 }
 
 #button3
 {
     float: right;
 }
 
 #button3:hover
 {
     background-position: 30px -82px;
 }
 
 #button4
 {
     float: left;
     margin-left: 2px;
 }
 
 #button4:hover
 {
     background-position: 30px -82px;
 }
 
 .button-frame
 {
     width: 77px;
     height: 120px;
     margin: 0 0 5px 17px;
     float: right; 
     text-align: center;
 }
 
 .button-frame a
 {
     text-decoration: underline;
     color: DimGray;
     font: bold 12px sans-serif;
 }
 
 .button-frame-last
 {
     width: 76px;
     height: 120px;
     margin-bottom: 5px;
     float: right; 
     text-align: center;
 }
 
 .button-frame-last a
 {
     text-decoration: underline;
     color: DimGray;
     font: bold 12px sans-serif;
 }
 
 .classic-button2
 {
     width: 72px;
     height: 72px;
     background-color: #CCC;
     border: 1px solid Black;
     border-radius: 8px;
     float: right;
 }
 
.classic-button2 a
 {
     display: block;
     width: 70px;
     height: 70px;
     background-image: url(../images/smallIcons2.png);
 }
 
 #button5 a
 {
     background-position: 0 -320px;
 }
 
 #button6 a
 {
     background-position: 0px -240px;
 }
 
 #button7 a
 {
     background-position: 0px 0px;
 }
 
 #button8 a
 {
     background-position: 0 -80px;
 }
 
 #button9 a
 {
     background-position: 0 -160px;
 }

#articles
{
    width: 950px;
    padding: 5px 1px 10px 1px;
    margin-bottom: 10px;
    overflow: hidden;
}

#articles-container
{
    padding: 10px 0;
    overflow: hidden;
}

.article-frame
{
    float: right;
    width: 276px;
    height: 154px;
    background-color: #f5fafe;
    border: 1px solid #b6d2e8;
    border-radius: 8px;
    margin-left: 36px;
    padding: 5px 7px;
}

.article-frame-last
{
    float: right;
    width: 276px;
    height: 154px;
    background-color: #f5fafe;
    border: 1px solid #b6d2e8;
    border-radius: 8px;
    padding: 5px 7px;
}

.article-header
{
    width: 274px;
    height: 38px;
    border: 1px solid #59595a;
    background-color: #cbcaca;
    margin-bottom: 5px;
}

.article-header h4
{
    padding: 0;
    margin: 8px 3px 0 0;
    text-align: right;
    direction: rtl;
}

.article-header h4 a
{
    text-decoration: none;
    font: bold 15px sans-serif;
    color: #595959;
    text-shadow: 0 1px 1px black;
}

.article-body
{
    overflow: hidden;
    margin-bottom: 5px;
    direction: rtl;
    color: gray;
    font: normal 12px sans-serif;
}

.article-continue
{
    text-align: center;
    direction: rtl;
}

.article-continue a
{
    text-decoration: none;
    font: normal 13px sans-serif;
    color: #04519a;
}

.article-continue a:hover
{
    color: brown;
}

.article-continue-judjment
{
    text-align: right;
    direction: rtl;
}

.article-continue-judjment a
{
    text-decoration: none;
    font: normal 13px sans-serif;
    color: #04519a;
}

.article-continue-judjment a:hover
{
    color: brown;
}

.jujdement-frame
{
    padding: 6px 0;
}

.jujdement-frame h2
{
    color: #656565;
    font: bold 18px sans-serif;
    margin: 2px 0;
}

.jujdement-frame h3
{
    margin: 2px 0;
}

.jujdement-frame h3 a
{
    text-decoration: underline;
    color: DimGray;
    font: bold 15px sans-serif;
}

.jujdement-frame p
{
    margin: 3px 0;
    color: Gray;
    font: normal 12px sans-serif;
}

.customer-frame
{
    padding: 10px 0;
}

.customer-frame h3
{
    margin: 2px 0;
    text-indent: 5px;
}

.customer-frame h3 a
{
    margin: 2px 0;
    color: Black;
    font: bold 15px sans-serif;
    text-decoration: none;
}

.customer-frame img
{
    width: 81px;
    height: 117px;
    float: right;
    margin-left: 2px;
    border: 1px solid gray;
    padding: 0;
}

.customer-frame p
{
    float: right;
    width: 142px;
    overflow: hidden;
    margin: 3px 0;
    color: Gray;
    font: normal 12px sans-serif;
    height: 77px;
}

.page-text
{
    font: normal 13px sans-serif;
    color: Gray;
    margin-bottom: 12px;
}

.page-text img
{
    width: 100px;
    height: 100px;
    padding: 0;
    float: right;
    border: 4px solid dimgray;
    border-radius: 6px;
    margin-left: 12px;
}

.read-more
{
    padding: 3px;
    height: 15px;
    width: 130px;
    float: left;
    margin-top: 10px;
}

.read-more a
{
    width: 126px;
    height: 54px;
    background-image: url(../images/readmoresprite.png);
    background-position: 0px 0px;
    padding: 10px 60px;
    text-decoration: none;
    color: Gray;
    font-size: 1px;
}

.read-more a:hover
{
    background-position: 0px -32px;
}

.footer-collum-frame
{
    width: 154px;
    height: 200px;
    float: right;
    text-align: center;
}

.soldiers-group
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.soldiers-group li
{
    float: right;
    margin: 1px 0;
    width: 150px;
    text-align: center;
}

.soldiers-group li a
{
    text-decoration: none;
    color: White;
    font: normal 12px sans-serif;
}

.soldiers-group li a:hover
{
    color: Red;
}

.footer-header
{
    text-decoration: none;
    font: bold 15px sans-serif;
    color: Orange;
}

.footer-seperator
{
    float: right;
    width: 1px;
    margin: 8px 3px 0 3px;
    height: 180px;
    background-color: White;
}

.thankU
{
    width: 223px;
    height: 40px;
    background-color: LightGray;
    border: 1px solid black;
    color: Green;
    font-weight: bold;
    font-size: 15px;
    line-height: 40px;
    font-family: Sans-Serif;
    text-align: center;
}

.content-header
{
    width: 950px;
    margin-bottom: 10px;
    overflow: hidden;
}

.content-image-frame
{
    float: right;
    width: 660px;
    height: 282px;
    background-color: #F5FAFE;
    border: 1px solid #B6D2E8;
    border-radius: 8px;
    margin-left: 7px;
    padding: 15px;
    background-image: url(../images/contentPagePic.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.content-image-frame h1
{
    text-align: center;
    font: bold 30px sans-serif;
    margin: 5px auto;
    text-shadow: 0 1px 2px black;
    color: white;
}

.content-image-frame h2
{
    text-align: center;
    font: bold 25px sans-serif;
    margin: 5px auto;
    text-shadow: 0 1px 2px black;
    color: white; 
    background-color: Black;
    opacity: .8;
}

.text-in-content
{
    width: 520px;
    height: 55px;
    opacity: .8;
    color: White;
    background-color: Black;
    padding: 10px;
    overflow: hidden;
    margin: 120px auto 0 auto;
    font: normal 15px sans-serif;
    text-align: right;
}

.content-page-wrapper
{
    width: 950px;
    padding: 5px 0;
    margin: 0 auto 10px auto;
    direction: rtl;
    overflow: hidden;
}

.right-nav-bar
{
    float: right;
    padding: 0;
    margin: 0;
    list-style: none;
    direction: rtl;
}

.right-nav-bar li
{
    width: 220px;
    height: 60px;
    margin-bottom: 6px;
    text-align: center;
    background: 175px center no-repeat url(../images/circle.png);
    background-color: #F5FAFE;
    border: 1px solid #B6D2E8;
    border-radius: 8px;
}

.right-nav-bar li a
{
    text-decoration: none;
    display: block;
    padding: 20px;
    margin: 0 5px 5px 5px;
    width: 168px;
    font-weight: bold;
    font-size: 17px;
    line-height: 18px;
    font-family: Sans-Serif;
    color: #333;
    text-align: center;
    text-indent: 20px;
}

.right-nav-bar li a:hover
{
    color: #04519A;
    background-image: url(../images/circlered.png);
    background-repeat: no-repeat;
    background-position: 168px center;
}

.allarticlesarticlediv
{
    overflow: hidden;
    height: 146px;
    width: 427px;
    margin: 10px auto;
    padding: 5px 10px;
    border: 2px solid lightgray;
    background-color: White;
}

.allarticlesTextDiv
{
    float: right;
    width: 410px;
    font-family: Arial;
    direction: rtl;
    margin-top: 15px;
}

.allarticlesTextDiv h2
{
    background-color: #1C6CB3; 
    border-radius: 8px 8px 0 0;
    color: white;
    direction: rtl;
    text-indent: 3px;
    font-weight: bold;
    width: 410px;
    font-family: Verdana;
    font-size: 22px;
    height: 35px;
    margin: 0;
}

.allarticlesTextDiv h2 a
{
    color: white;
    text-decoration: none;
    text-shadow: 0 1px 0 black;
}

.allarticlesTextDiv p
{
    width: 410px;
    font-size: 15px;
    margin: 0;
    overflow: hidden;
}

.allarticlesContinue
{
    color: black;
    font-weight: bold;
    text-decoration: none;
    float: left;
    font-size: 15px;
}

.allarticlesContinue:hover
{
    color: red;
}

.breadcrums
{
    width: 950px;
    margin: 0 auto;
    direction: rtl;
    text-align: right;
    font: normal 11px sans-serif;
    height: 14px;
}

.breadcrums div
{
    display: inline;
    float: right;
}

.breadcrums span
{
    padding: 0 4px;
}

.breadcrums div a 
{
    text-decoration: none;
    color: gray;
}

.last-crum
{
    color: Black;
}

.sitemap h2
{
    font-family: Sans-Serif;
    text-align: center;
}

.sitemap p
{
    margin: 5px 0;
    text-align: center;
}

.sitemap p a
{
    text-decoration: none;
    font-family: Sans-Serif;
    color: dimgray;
}

.sitemap p a:hover
{
    text-decoration: underline;
}

#form-container
{
    width: inherit;
    overflow: hidden;
    padding-right: 25%;
}

.article-container
{
    width: inherit;
    overflow: hidden;
}

.info-line
{
    width: inherit;
    height: 30px;
    font-weight: bold;
    font-size: 12px;
    line-height: 30px;
    font-family: Sans-Serif;
    color: Gray;
    margin-top: 10px;
    padding-bottom: 2px;
    border-bottom: 2px solid gray;
}

.info-line span
{
   padding:0; 
}

#social
{
    height: 30px;
    float: left;
    width: 190px;
    margin:0;
    padding:0;
}

a.social-icon
{
    float: left;
    cursor: pointer;
    height: 30px;
    width: 30px;
    text-decoration: none;
    margin-right: 3px;
}

a.social-icon img
{
    margin: 0;
    padding: 0;
    border: 0;
    width: 30px;
    height: 30px;
}

.article-summery
{
    font: bold 16px sans-serif;
    color: Black;
}

.nostyle
{
    text-decoration: none;
    color: Yellow;
}

.nostyle:visited
{
    color: Yellow;
}

.nostyle span
{
    color: yellow;
}

.fb-like
{
    margin-bottom: 8px;
}
.homepage-carusale-text
{
    margin:0px;
    color:White;
}